div#main {
	left: 4px;
	top: 220px;
	margin-top: 5px;
	margin-right: 5px;
	clear: both;
	width: 750px;

}
div#fut {
	clear: both;
	margin-top: 10px;
	width: 745px;
}
div#right {
	font-size: 8pt;
	padding: 0px;
	margin: 0px;
	width: 240px;






}
div#menu1 {
	color: #990000;
	font-size: 10px;
	margin-top: 5px;
	padding: 0px;
	margin-left: 0px;




}
div#menu2 {
	color: #000066;
	font-size: 10pt;
	margin-top: 5px;


}
div#head {
	width: 745px;
	left: 10px;
	top: 10px;
	margin: 0px;
	padding: 0px;

}
body {
	background-image: url(images/bktop.jpg);
	margin: 3px 0px 0px 8px;
}
div#fut {
	font-size: 10px;

}div#td {
	font-size: 10pt;
	color: #666666;
}
div#menu1 h1 {
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
	margin-bottom: 0px;
	margin-top: 10px;

}
div#menu2 h2 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px;
	color: #FF6600;
	margin-top: 10px;


}
div#menu2 h2 a:link {
	text-decoration: underline;
	color: #FF6600;

}
div#menu1 ul li {
	font-size: 12px;
	line-height: 140%;
	list-style-type: square;
	padding-top: 2px;
	padding-bottom: 2px;


}
div#menu2 ul li {
	font-size: 12px;
	line-height: 140%;
	color: #FF6600;
	list-style-type: square;
	padding-top: 2px;
	padding-bottom: 2px;

}
div#menu2 h3 {
	font-size: 11pt;
	line-height: 130%;
	font-weight: bold;
}
div#menu1 ul li a.link{
	color: #CC0000;
}
div#menu1 ul li a:link {
	color: #003366;
	text-decoration: underline;
}
div#menu1 h1 a:link {
	color: #CC0000;
	text-decoration: underline;
}
div#menu3 {
	float: left;
	margin-top: 10px;
	clear: right;

}
div#menu3 h3 {
    font-size: 11pt;
	font-weight: bold;
}
div#menu3 ul li {
	text-decoration: underline;
	list-style-type: square;
}
div#right a:link {
	font-size: 10pt;
	text-decoration: underline;
}
div#copy {
	font-size: 10pt;
	color: #FFFFFF;
	width: 320px;
	position: absolute;
	left: 60px;
	top: 115px;
	line-height: 130%;
	visibility: visible;
	z-index: 1;
}
div#fff {
	float: right;
}
p.pbana {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin: 0px 10px;
	padding-top: 5px;


}
#banabook {
	background-color: #eeeeee;
	width: 240px;
	padding-bottom: 5px;
	margin-bottom: 10px;



}
.f11b {
	font-size: 11pt;
	font-weight: bold;
}
#banaweb {
	background-color: #D0E8FF;
	width: 240px;
	padding-bottom: 3px;

}
#banaweb a {
	margin: 3px;



}
#table-top {
	margin: 2px 0px 10px;
	padding: 0px;
	width: 745px;
}
.top-td {
	vertical-align: top;
	margin: 0px;
	padding: 0px;

}
#top-table2 {
	margin: 0px;
	padding: 0px;
	border-collapse:collapse;
	border: 1px solid #CCCCCC;
	width: 505px;



}
#top-table2 td {
	margin: 0px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	vertical-align: top;



}
#migi {
	background: #ECF5FF;
	width: 240px;

}
#hidari {
	background: #BFDFFF;
	width: 240px;

}
table#top-table2 ul {
	padding: 0px;
	margin-left: 15px;
}
img {
	border: none;
}
